
D4Science Infrastructure - Task #5434

Edison environment

Oct 06, 2016 12:50 PM - Pasquale Pagano

Status: Closed Start date: Nov 22, 2016

Priority: High Due date: Nov 24, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Community Support   

Infrastructure: Production   

Description

A new VO, named Edison, has to be created. This new VO will host the VREs for the Edison project. A first VRE has also to be

delivered by the same date. A new layout is also needed. Social networking, storage, authorization, accounting have to be setup.

This is master ticket, please open subtickets to organize the different activities 

Subtasks:

Task # 5848: Create new VO "Edison" in production environment Closed

  Task # 5849: Edison VO: new VM for IS-Collector instance Closed

  Task # 5850: Edison VO: new VM for hosting Registry and Notifier services Closed

  Task # 5851: Edison VO: Install IS-Collector Closed

  Task # 5852: Edison VO: Install Registry and Notifier services Closed

  Task # 5853: Edison VO: install ResourceManager service Closed

  Task # 5854: Edison VO: provide the ServiceMap Closed

History

#1 - Nov 16, 2016 10:55 AM - Roberto Cirillo

- Due date changed from Oct 28, 2016 to Nov 25, 2016

#2 - Nov 22, 2016 09:29 AM - Roberto Cirillo

- Due date set to Nov 23, 2016

due to changes in a related task

#3 - Nov 22, 2016 09:34 AM - Roberto Cirillo

- Due date changed from Nov 23, 2016 to Nov 24, 2016

due to changes in a related task

#4 - Jan 26, 2017 02:36 PM - Roberto Cirillo

- Status changed from New to Closed
